---
layout: markdown_page
title: "Design"
---

## Welcome to the Design Handbook
{:.no_toc}

----

## On this page
{:.no_toc}

* Will be replaced with the ToC, excluding the "On this page" header
{:toc}

----

## Design Handbooks
{:.no_toc}

- [Design](/handbook/marketing/corporate-marketing/design/)  
- [Brand Guidelines](/handbook/marketing/corporate-marketing/design/brand-guidelines/)
- [Designer Onboarding](/handbook/designer-onboarding)

## Requesting design help

1. Create an issue in the corresponding project repository
    1. For tasks pertaining to [about.gitlab.com](https://about.gitlab.com/) create an issue in the [www-gitlab-com project](https://gitlab.com/gitlab-com/www-gitlab-com/issues).
    1. For all other marketing related tasks create an issue in the [marketing project](https://gitlab.com/gitlab-com/marketing/issues).
1. Add all relevant details, goal(s), purpose, resources, and links in the issue description. Also `@` mention team members who will be involved.
1. Set due date (if possible) — small last-minute requests are OK, we understand, but in order to do our best work let's not make a habit of it.
1. Add the `Design` and `Website Redesign` (if applicable) label(s) to your issue.

## The `Design` label in issue tracker

The `Design` label helps us find and track issues relevant to the Design team. If you create an issue where Design is the primary focus, please use this label.

## Project prioritization

Per the Design team's discretion, the prioritization of design projects will be based on the direct impact on Marketing.

To get a better sense of [marketing project](https://gitlab.com/gitlab-com/marketing/issues) prioritization, you can view the [Design Issue Board](https://gitlab.com/gitlab-com/marketing/boards/273272). More specifically the `Design - Working On` and `Design - Top Priority` lists.

Design projects within the [www-gitlab-com project](https://gitlab.com/gitlab-com/www-gitlab-com/issues) can be tracked using the [Design](https://gitlab.com/gitlab-com/www-gitlab-com/issues?label_name%5B%5D=Design) label. The prioritization of projects for [about.gitlab.com](https://about.gitlab.com/) can be viewed on the [Website Issue Board](https://gitlab.com/gitlab-com/www-gitlab-com/boards/349137).

Any design requests that do not fall in line with the goals and objectives of Marketing will be given a lower priority and factored in as time allows.

## Design touchpoints

The Design team has a rather wide reach and plays a big part in almost all marketing efforts. Design touchpoints range from the [GitLab website](https://about.gitlab.com/) to print collateral, swag, and business cards. This includes, but certainly not limited to:

### Web & Digital
{:.no_toc}
- Redesign, updates, and maintenance of the [GitLab website](https://about.gitlab.com/)
- Blog post covers & images
- Landing pages (campaigns, webcasts, events, and feature marketing)
- Swag shop (shop design and new swag)
- Presentation decks & assets
- Ad campaigns
- Email template design

### Field Design & Branding
{:.no_toc}
- Marketing Design System
- Conference booth design
- Banners & signage
- Swag
- Event-specific slide decks
- Event-specific branding (e.g. GitLab World Tour, Team Summits, etc.)
- Business cards
- One-pagers, handouts, and other print collateral
- GitLab [Brand Guidelines](/handbook/marketing/corporate-marketing/design/brand-guidelines/)

### Content Design
{:.no_toc}
- Promotional videos & animations
- Social media campaign assets
- Webcast collateral & assets
- eBooks
- Whitepapers
- Infographics & diagrams
